<h1 class="bda-fs-24 title-light"><?php echo e(__('Edit Package')); ?></h1>
<div class="bda-pt-30 bda-pb-30">
    <form class="ajax" data-table-id="packageDataTable" data-modal-id="packageEditModal"
          action="<?php echo e(route('admin.package.update')); ?>" method="POST"
          enctype="multipart/form-data" data-callback="formResponse">
        <?php echo csrf_field(); ?>
        <input type="hidden" name="updateId" value="<?php echo e(encrypt($package?->id)); ?>">
        <div class="row">
            <div class="col-md-12">
                <div class="col-md-12 d-flex gap-5">
                    <div class="bda-from-box">
                        <div class="bda-form-group-check">
                            <input type="checkbox" id="isPopularStatus" name="is_popular" <?php echo e(old('is_popular', $package->is_popular)== IS_POPULAR_YES ? 'checked' : ''); ?>>
                            <label for="isPopularStatus"><?php echo e(__('Is Popular ?')); ?></label>
                        </div>
                        <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php $__errorArgs = ['is_popular'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <span class="invalid-feedback mb-3 mt-0 pt-0" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
                    </div>
                    <div class="bda-from-box">
                        <div class="bda-form-group-check">
                            <input type="checkbox" id="isTrailStatus" name="is_trail" <?php echo e(old('is_trail', $package->is_trail)== IS_TRAIL_YES ? 'checked' : ''); ?>>
                            <label for="isTrailStatus"><?php echo e(__('Is Trail ?')); ?></label>
                        </div>
                        <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php $__errorArgs = ['is_trail'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                        <span class="invalid-feedback mb-3 mt-0 pt-0" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
                    </div>
                </div>

            </div>
            <div class="col-md-6">
                <div class="bda-from-box">
                    <label class="bda-text-label"><?php echo e(__('Package Name')); ?></label>
                    <input type="text" class="bda-from-control <?php $__errorArgs = ['package_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                           name="package_name" placeholder="<?php echo e(__('Package Name')); ?>"
                           value="<?php echo e(old('package_name') ?? $package?->package_name); ?>">
                    <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php $__errorArgs = ['package_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback mb-3 mt-0 pt-0" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
                </div>
            </div>
            <div class="col-md-6">
                <div class="bda-from-box">
                    <label class="bda-text-label"><?php echo e(__('Monthly Price')); ?></label>
                    <input type="text" class="bda-from-control <?php $__errorArgs = ['monthly_price'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                           name="monthly_price"
                           placeholder="<?php echo e(__('Monthly Price')); ?>"
                           value="<?php echo e(old('monthly_price') ?? $package?->monthly_price); ?>">
                    <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php $__errorArgs = ['monthly_price'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback mb-3 mt-0 pt-0" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
                </div>
            </div>
            <div class="col-md-6">
                <div class="bda-from-box">
                    <label class="bda-text-label"><?php echo e(__('Yearly Price')); ?></label>
                    <input type="text" class="bda-from-control <?php $__errorArgs = ['yearly_price'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                           name="yearly_price"
                           placeholder="<?php echo e(__('Yearly Price')); ?>"
                           value="<?php echo e(old('yearly_price') ?? $package?->yearly_price); ?>">
                    <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php $__errorArgs = ['yearly_price'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback mb-3 mt-0 pt-0" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
                </div>
            </div>
            <div class="col-md-6">
                <div class="bda-from-box">
                    <label class="bda-text-label"><?php echo e(__('Credit')); ?></label>
                    <input type="text" class="bda-from-control <?php $__errorArgs = ['credit'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="credit"
                           placeholder="<?php echo e(__('Credit')); ?>" value="<?php echo e(old('credit') ?? $package?->credit); ?>">
                    <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php $__errorArgs = ['credit'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback mb-3 mt-0 pt-0" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
                </div>
            </div>
            <div class="col-md-6">
                <div class="bda-from-box">
                    <label class="bda-text-label"><?php echo e(__('Change Status')); ?></label>
                    <select name="status" id="status"
                            class="bda-from-control w-100 <?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>">
                        <option selected disabled><?php echo e(__('Choose One')); ?></option>
                        <option
                            value="<?php echo e(PACKAGE_STATUS_ENABLE); ?>" <?php echo e(old('status', $package?->status)== PACKAGE_STATUS_ENABLE ? 'selected' : ''); ?>><?php echo e(__('Active')); ?></option>
                        <option
                            value="<?php echo e(PACKAGE_STATUS_DISABLE); ?>" <?php echo e(old('status', $package?->status)== PACKAGE_STATUS_DISABLE ? 'selected' : ''); ?>><?php echo e(__('Inactive')); ?></option>
                    </select>
                    <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php $__errorArgs = ['status'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback mb-3 mt-0 pt-0" role="alert">
                        <strong><?php echo e($message); ?></strong>
                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
                </div>
            </div>
            <div class="col-md-6">
                <div class="bda-from-box">
                    <p class="bda-text-label d-flex gap-2 align-items-center flex-wrap"><?php echo e(__('Package Icon')); ?>  <i title="<?php echo e(__('Recommended size is 48 x 48 px')); ?>" class="ri-information-line"></i></p>
                    <label for="updatePackageIcon">
                        <img class="avatar-preview"
                             src="<?php echo e($package->icon != null?asset($package?->icon):asset('assets/images/uplod-logo.png')); ?>"
                             alt="<?php echo e(__('Package Icon')); ?>">
                        <input type="file" name="package_icon"
                               class="d-none file-input <?php $__errorArgs = ['package_icon'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>"
                               id="updatePackageIcon" accept="image/*"/>
                    </label>
                    <?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if BLOCK]><![endif]--><?php endif; ?><?php $__errorArgs = ['package_icon'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                    <span class="invalid-feedback mb-3 mt-0 pt-0" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?><?php if(\Livewire\Mechanisms\ExtendBlade\ExtendBlade::isRenderingLivewireComponent()): ?><!--[if ENDBLOCK]><![endif]--><?php endif; ?>
                </div>
            </div>
            <div class="modal-footer flex-wrap border-0 gap-3 p-0">
                <button type="button" class="bda-btu-theme-border" data-bs-dismiss="modal"><?php echo e(__('Close')); ?></button>
                <button type="submit" class="bda-btu-theme"><?php echo e(__('Save changes')); ?></button>
            </div>
        </div>
    </form>
</div>
<?php /**PATH /home/www/voizur.bdcoder.com/resources/views/admin/package/edit-form-render.blade.php ENDPATH**/ ?>